Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=frugalware-current.git;a=commitdiff;h=fe17689e88e07aeafe155c5408de4b955f7ba851

commit fe17689e88e07aeafe155c5408de4b955f7ba851
Author: Devil505 <devil505li...@gmail.com>
Date:   Thu Oct 20 17:30:56 2011 +0200

xfce4-volumed-0.1.13-4-i686
* fixing depends

diff --git a/source/xfce4/xfce4-volumed/FrugalBuild 
b/source/xfce4/xfce4-volumed/FrugalBuild
index 5982efd..dbc3f68 100644
--- a/source/xfce4/xfce4-volumed/FrugalBuild
+++ b/source/xfce4/xfce4-volumed/FrugalBuild
@@ -3,10 +3,10 @@

pkgname=xfce4-volumed
pkgver=0.1.13
-pkgrel=3
+pkgrel=4
pkgdesc="Basic daemon enabling the XF86 Volume keys and supporting synchronous 
volume notifications"
url="https://launchpad.net/xfce4-volumed";
-depends=('xfconf>=4.8.0' 'gst-plugins-base' 'libnotify>=0.7' 
'python-keybinder')
+depends=('xfconf>=4.8.0' 'gst-plugins-base' 'libnotify>=0.7' 'keybinder')
makedepends=('pkgconfig' 'intltool')
options=('scriptlet')
groups=('xfce4' 'xfce4-goodies')
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to